.quote {
  position: relative;
  padding: var(--anrt-spacing-100) var(--anrt-spacing-100) var(--anrt-spacing-100) var(--anrt-spacing-100);
  color: var(--anrt-color-blue-28);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
}

.quote::before {
  position: relative;
  display: block;
  width: calc(var(--anrt-spacing-100) * 5);
  height: calc(var(--anrt-spacing-100) * 5);
  margin-bottom: var(--anrt-spacing-100);
  content: "";
  background: url(../../../assets/images/quote.webp);
}

@media (min-width: 60rem) {
  .quote::before {
    position: absolute;
    top: var(--anrt-spacing-333);
    left: var(--anrt-spacing-333);
    margin-bottom: 0;
  }

  .quote {
    padding: var(--anrt-spacing-333) var(--anrt-spacing-333) var(--anrt-spacing-333) var(--anrt-spacing-1000);
    font-size: var(--anrt-font-size-200);
    font-weight: 100;
    line-height: var(--anrt-line-height-small);
  }
}

.quote__content-author {
  font-size: var(--anrt-font-size-100);
  font-weight: 600;
}

.quote__content-author span {
  display: block;
  padding-top: var(--anrt-spacing-025);
  font-weight: 400;
}
